Bug 2328 - неверная кодировка сообщений при использованнии протокола jabber
: неверная кодировка сообщений при использованнии протокола jabber
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gaim)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-06 11:00 by
Modified: 2005-08-30 14:23 (History)


Attachments
0002328-gaim-recode-jabber-fix.patch (645 bytes, application/octet-stream)
2003-03-06 11:00, Anton V. Boyarshinov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-06 11:00:24
Неверная кодировка сообщений при использованнии протокола  jabber в локали
KOI8-R. Исправляется прилагаемым патчем.
---

---
------- Comment #1 From 2004-07-22 10:07:42 -------
fixed